Bug 602636 - Word missing from en-US dictionary: "minimization"
Summary: Word missing from en-US dictionary: "minimization"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hunspell-en   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 11:15 UTC by Mattias Ellert
Modified: 2010-06-21 12:57 UTC (History)
1 user (show)

Fixed In Version: hunspell-en-0.20100322-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 12:56:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattias Ellert 2010-06-10 11:15:45 UTC
Description of problem:
root-quadp.x86_64: W: spelling-error %description -l en_US minimization -> maximization, optimization, victimization

Version-Release number of selected component (if applicable):
hunspell-en-0.20090216-7.fc12.noarch
  
Actual results:
minimization is suggested to be replaced with maximization - which is the exact opposite.

Expected results:
minimization should spell check OK.

Comment 1 Caolan McNamara 2010-06-10 14:01:27 UTC
Same as bug 600860 basically. The level at which the words appear is different, i.e. minimization is considered a typical use word and maximization as an exotic unlikely word. Added this one https://sourceforge.net/tracker/?func=detail&aid=3012183&group_id=10079&atid=1014602

Might as well backport the raise of the en-US level from 60 to 70 to F-13 to clear these low hanging ones.

Comment 2 Fedora Update System 2010-06-10 14:18:07 UTC
hunspell-en-0.20100322-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hunspell-en-0.20100322-1.fc13

Comment 3 Fedora Update System 2010-06-10 14:32:13 UTC
hunspell-en-0.20100322-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/hunspell-en-0.20100322-1.fc12

Comment 4 Fedora Update System 2010-06-14 17:17:30 UTC
hunspell-en-0.20100322-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hunspell-en'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hunspell-en-0.20100322-1.fc12

Comment 5 Fedora Update System 2010-06-14 17:17:38 UTC
hunspell-en-0.20100322-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hunspell-en'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hunspell-en-0.20100322-1.fc13

Comment 6 Fedora Update System 2010-06-21 12:55:56 UTC
hunspell-en-0.20100322-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-06-21 12:57:40 UTC
hunspell-en-0.20100322-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.